﻿
.service
{
	float:left;	
	width: 254px;
}

.serviceIndividual
{
	background-image: url(../images/servicesIndividual.png);
	background-repeat: no-repeat;	
	background-position: left bottom;
} 

.serviceCouples
{
	background-image: url(../images/serviceCouples.png);
	background-repeat: no-repeat;	
	background-position: left bottom;
}

.serviceGroups
{
	background-image: url(../images/serviceGroups.png);
	background-repeat: no-repeat;	
	background-position: left bottom;
}

.serviceIcon
{
	float:left;
	width: 65px;
	height: 106px;
}

.serviceDescription
{
	float:left;
	width: 179px;
}

.serviceDescription h4
{
	margin-bottom: 0px;
	margin-top: 10px;
}

.serviceDescription p
{
	margin-top: 0px;
}

.servicePadding
{
	float:left;
	width: 10px;
}

.serviceMore
{
	margin-bottom: 10px;
	float:left;	
	width: 244px;
	text-align: right;
	line-height: 20px;
	height: 20px;
}

.serviceMore a
{
	text-decoration: none;
}

.serviceMorePadding
{
	float:left;
	width: 10px;
	line-height: 20px;
	height: 20px;
}

.serviceMore .arrow
{
	font-size: 10px;
}